/*!********************************************************************
 * The Initial Developer of the content of this file is NETCONOMY.
 * All portions of the code written by NETCONOMY are property of
 * NETCONOMY. All Rights Reserved.
 *
 * NETCONOMY Software & Consulting GmbH
 * Hilmgasse 4, A-8010 Graz (Austria)
 * FN 204360 f, Landesgericht fuer ZRS Graz
 * Tel: +43 (316) 815 544
 * Fax: +43 (316) 815544-99
 * www.netconomy.net
 *
 * (c) 2023 by NETCONOMY Software & Consulting GmbH
 ********************************************************************/

@use 'shop/resources/scss/base/constants/colors';
@use 'shop/resources/scss/base/mixins/breakpoints';

.drawer {
    border-top: 5px solid colors.$color-primary;

    &[data-state='open'] {
        @include breakpoints.screen-l-and-up {
            display: none;
        }
    }
}
